version: 0.28.46001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: RpWTRWJXpWH3IcMgCguJG2F7uECooisz9XCiZ40zeaFhzxFF51u8JwvXceXv1qmc0o9qB8qayxmgaLgs4GW7wA==
    size: 201702846
    blockMapSize: 211210
path: PrivacySafe-arm64.AppImage
sha512: RpWTRWJXpWH3IcMgCguJG2F7uECooisz9XCiZ40zeaFhzxFF51u8JwvXceXv1qmc0o9qB8qayxmgaLgs4GW7wA==
releaseDate: '2026-02-16T23:22:21.384Z'
